{
  "resourceType" : "ValueSet",
  "id" : "8a50d35e-902d-4e31-8b4a-77884408fac5-122",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/8a50d35e-902d-4e31-8b4a-77884408fac5-122",
  "name" : "UnionPayerTypeAndUdsPlusInsuranceCodes",
  "title" : "Union of Payer Type And Uds Plus Insurance Codes",
  "status" : "active",
  "date" : "2026-03-16T11:00:25+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "US"
    }]
  }],
  "compose" : {
    "exclude" : [{
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "111"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "1112"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3111"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3112"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3114"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3115"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3116"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3119"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3121"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3122"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "descendent-of",
        "value" : "321"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3222"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3223"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "=",
        "value" : "3229"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "descendent-of",
        "value" : "371"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "descendent-of",
        "value" : "381"
      }]
    },
    {
      "system" : "https://nahdo.org/sopt",
      "version" : "9.2",
      "filter" : [{
        "property" : "concept",
        "op" : "is-a",
        "value" : "6"
      }]
    }]
  }
}